<?php

namespace App\Http\Controllers;

use App\Models\Gallery;
use App\Models\GalleryCategory;
use Illuminate\View\View;

class GalleryController extends Controller
{
    public function index(): View
    {
        $images = Gallery::active()->orderBy('order')->get();
        $categories = GalleryCategory::orderBy('order')->get();

        return view('gallery.index', compact('images', 'categories'));
    }
}
